@import url("reset.css");
@font-face {
    font-family: 'db_helvethaica';
    src: url('fonts/db_helvethaica_x_v3.2_1-webfont.eot');
    src: url('fonts/db_helvethaica_x_v3.2_1-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/db_helvethaica_x_v3.2_1-webfont.woff') format('woff'),
        url('fonts/db_helvethaica_x_v3.2_1-webfont.ttf') format('truetype'),
        url('fonts/db_helvethaica_x_v3.2_1-webfont.svg#db_helvethaica') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1{font-family: 'db_helvethaica';font-size:28.9pt;}
h2{font-family: 'db_helvethaica';}
h3{font-family: 'db_helvethaica';}
h4{font-family: 'db_helvethaica';}
/* #################################################### promotion v1 ############################################# */
.pro-v1-head{ height: 320px;}
.pro-v1-bg{background: url('../images/promotion/promotion-v9design/bg_pro.png') no-repeat;width:905px;min-height:798px;}
.pro-v1-head-left{ float: left; height: 324px; width: 453px; }
.pro-v1-head-right{ float: right; height: 324px; width: 448px; }
.pro-v1-banner-img{ position: relative; margin-left:20px; display: none; opacity: 0; top: 31px;}
.pro-v1-banner-img-effect{
    margin-left: 0px;
    opacity: 1;
    -webkit-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}
.pro-v1-head-logo{ position: relative;top:56px;display: none; opacity: 0;}
.pro-v1-head-logo-effect{
    margin-left:143px;
    opacity: 1;
    -webkit-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}
h1 > span{font-weight: normal; color: #353535;}
.pro-v1-head-title{margin: 57px 0 0 75px;display: none; color: black !important;}
.pro-v1-head-price{background: url('../images/promotion/promotion-v9design/Promotion-V9DESIGN_13.png') no-repeat;width:275px;height: 80px;margin: 20px 0 0 175px; display: none;}
.pro-v1-head-price > h2{ font-size: 40.06pt; color: #da1e5e; top : 13px; left: 56px; position: relative;}
.pro-v1-head-price > a{font-style: italic;font-family: 'db_helvethaica'; font-size: 12pt;  margin:0px 0 0 120px; color: black;text-decoration: none; position:relative; top:25px;}
.pro-v1-promotion{width: 905px; display: none;}
.pro-v1-promotion ul li{float: left; width: 222px;padding-right: 4px; position: relative;}
.pro-v1-promotion ul li:first-child{padding-left: 1px;}
/* box promotion v1 */
.pro-v1-promotion-h1{ background: url('../images/promotion/promotion-v9design/h1.jpg') no-repeat;width:223 px;height: 76px;}
.pro-v1-promotion-h1 > h2{font-size: 25pt; color: white; text-transform: uppercase; text-align: center; padding-top: 30px;}
.pro-v1-promotion-text{background-color:#FDFDFD;}
.pro-v1-promotion-detail{min-height: 170px; display: block; width: 177px;margin: 0 auto;}
.pro-v1-promotion-buttom{background: url('../images/promotion/promotion-v9design/h-buttom.png') no-repeat;width:223 px;height: 28px;}
.pro-v1-promotion-text > h3{font-size: 30.43pt; text-align: center; padding: 25px 0 10px 0; color: black !important;}
.pro-v1-promotion-text > p{ position: relative; top:-8px; left: 64px; font-family: 'db_helvethaica'; font-size: 12.5pt; width: 131px; color: black !important; margin-bottom: 15px !important; font-weight: bold !important;; }
.pro-v1-promotion-line{background: url('../images/promotion/promotion-v9design/h-line.png') no-repeat;width:149 px;height: 17px; margin-left: 43px;}
.pro-v1-promotion-sing{ text-align: center; margin-top: 30px;padding-bottom: 10px;}
.pro-v1-promotion-detail > h4{background: url('../images/promotion/promotion-v9design/succ.png') no-repeat;width:223 px;height: 28px; padding-bottom: 5px;}
.pro-v1-promotion-detail > h4 > span{padding-left: 30px;font-size:13pt; color: #545454;line-height:0.8;display: block; text-transform: uppercase;}
/* box promotion v2 */ 
.pro-v1-promotion-h2{ background: url('../images/promotion/promotion-v9design/h2.png') no-repeat;width:223 px;height: 76px;}
.pro-v1-promotion-h2 > h2{font-size: 25pt; color: white; text-transform: uppercase; text-align: center; padding-top: 30px;}
/* box promotion v3 */ 
.pro-v1-promotion-h3{ background: url('../images/promotion/promotion-v9design/h3.png') no-repeat;width:223 px;height: 76px;}
.pro-v1-promotion-h3 > h2{font-size: 25pt; color: white; text-transform: uppercase; text-align: center; padding-top: 30px;}
/* box promotion v3 */ 
.pro-v1-promotion-h4{ background: url('../images/promotion/promotion-v9design/h4.png') no-repeat;width:223 px;height: 76px;}
.pro-v1-promotion-h4 > h2{font-size: 25pt; color: white; text-transform: uppercase; text-align: center; padding-top: 30px;}
.pro-v1-promotion-h4-logo{content:'';background: url('../images/promotion/promotion-v9design/h4_logo.png') no-repeat;width:223 px;height: 76px; position: relative; top: -90px; left: 162px; }
.pro-v1-footer{font-family: Tahoma, Geneva, sans-serif; font-size: 11pt; color: #858585; padding-left: 2px; }
/* hover */
.pro-v1-promotion > ul > li > .pro-v1-promotion-hover{
    transition: box-shadow 1s;
}
.pro-v1-promotion > ul > li > .pro-v1-promotion-hover:hover{
   box-shadow: 0 0 50px #DA1E5E;
}

/* #################################################### promotion v2 ############################################# */
.pro-v2-head{ height: 320px;}
.pro-v2-bg{background: url('../images/promotion/promotion-v9design/bg_blog.png') no-repeat;width:905px;min-height:1124px;}
.pro-v2-head-left{ float: left; height: 324px; width: 453px; }
.pro-v2-head-right{ float: right; height: 324px; width: 448px; }
.pro-v2-banner-img{ position: relative; margin-left:20px; display: none; opacity: 0; top: 31px;}
.pro-v2-banner-img-effect{
    margin-left: 0px;
    opacity: 1;
    -webkit-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}
.pro-v2-head-logo{ position: relative;top:56px;display: none; opacity: 0;}
.pro-v2-head-logo-effect{
    margin-left:143px;
    opacity: 1;
    -webkit-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition: all 1000ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
    -webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
    transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
}
h1 > span{font-weight: normal; color: #353535;}
.pro-v2-head-title{margin: 70px 0 0 120px;display: none; color: black !important;}
.pro-v2-head-price{margin: 25px 0 0 97px; display: none; width: 288px;}
.pro-v2-head-text-left{float: left; }
.pro-v2-head-text-left > h2{ font-size: 18.12pt; font-style: italic; padding-top: 3px; color: black !important;  }
.pro-v2-head-text-right{float: right;}
.pro-v2-head-price > .pro-v2-head-text-right> h2{ font-size: 40.06pt; color: #da1e5e; margin:0px 0 0 0px;}
.pro-v2-head-price-succ{background: url('../images/promotion/promotion-v9design/Promotion-V9DESIGN_13.png') no-repeat;width:40px;height: 40px;}
.pro-v2-head-price > .pro-v2-head-text-left > a{font-style: italic;font-family: 'db_helvethaica'; font-size: 12pt;  margin:0px 0 0 0px; color: black;text-decoration: none; position: relative; top:-3px; right: 11px;}
.pro-v2-promotion{width: 905px; display: none; min-height: 450px;}
.pro-v2-promotion ul li{float: left; width: 222px;padding-right: 4px; position: relative;}
.pro-v2-promotion ul li:first-child{padding-left: 1px;}
.pro-v2-promotion-line{background: url('../images/promotion/promotion-v9design/h-line.png') no-repeat;width:149 px;height: 17px; margin-left: 43px;margin-top: -19px;}
.pro-v2-line{ border-bottom: #D1D1D1 solid 1px; width: 905px; color:#EDEDED; }
.pro-v2-content{ position: relative; top: 20px; display: none;}
.pro-v2-content > span > h3{ padding-left: 5px; font-size: 18pt; color: black !important;}
.pro-v2-content > span > p{ padding-left: 5px; text-indent: 0px !important; margin-bottom: 0px !important; color: #100000 !important;}
.pro-v2-content > span > p > span{font-size: 14.59pt; font-family: 'db_helvethaica'; color: #191919;padding-left: 8px; }
.pro-v2-content > h3 > span{ padding-bottom: 50px;}
.pro-v2-row2 h3{ font-style: italic; }
.pro-v2-row3 h3{ font-style: italic; font-size: 14pt !important; }
.pro-v2-promotion > ul > li > .pro-v1-promotion-hover{
    transition: box-shadow 1s;
}
.pro-v2-promotion > ul > li > .pro-v1-promotion-hover:hover{
   box-shadow: 0 0 50px #DA1E5E;
}
/* #################################################### promotion v2 ############################################# */
.pro-v3-head{ height: 320px;}
.pro-v3-bg{background: url('../images/promotion/promotion-v9design/bg_seo.png') no-repeat;width:905px;min-height:1318px;} 
/* v3 content*/
.pro-v3-content{min-height: 400px; display: none;}
.pro-v3-content > .pro-left { float: left;width: 448px;}
.pro-v3-content > .pro-right{ float: right; width: 450px;}
.pro-v3-content > .pro-left > span > h3{ padding-left: 5px; font-size: 18pt; font-style: italic;}
.pro-v3-content > .pro-left > span > p{ padding-left: 5px; margin-bottom: 0px !important; text-indent: 0px !important;}
.pro-v3-content > .pro-left > span > p > span{font-size: 14.59pt; font-family: 'db_helvethaica'; color: #191919;padding-left: 8px; }
.pro-v3-content > .pro-right > span > h3{ padding-left: 5px; font-size: 18pt; font-style: italic;}
.pro-v3-content > .pro-right >  p{ padding-left: 5px;  margin-bottom: 0px !important; text-indent: 0px !important;}
.pro-v3-content > .pro-right >  p{font-size: 14.59pt; font-family: 'db_helvethaica'; color: #191919;padding-left: 8px; margin-bottom: 0px !important; text-indent: 0px !important; }
.pro-v3-content > h3 > span{ padding-bottom: 50px; }
.pro-v3-row1 h3{ font-style: italic; font-size: 14pt !important; color: black !important;}
.pro-v3-row2 h3{ font-style: italic; font-size: 14pt !important; color: black !important;}
.pro-v3-row3 h3{ font-style: italic; font-size: 14pt !important; color: black !important;}
.pro-v3-row4 h3{ font-style: italic; font-size: 14pt !important; color: black !important;}
.pro-v3-row4 > p{font-size: 14pt !important; font-family: 'db_helvethaica'; padding-top: 3px;margin-bottom: 0px !important; text-indent: 0px !important;}
.pro-left-data{float: left; width: 248px; margin-top: 6px;}
.pro-right-data{float: right;margin-top: 6px;}
.pro-v4-span{font-size: 14.59pt; font-family: 'db_helvethaica'; color: #191919;padding-left: 8px; margin-bottom: 0px !important; text-indent: 0px !important;}
.pro-v3-row1 > p{margin-bottom: 0px !important; text-indent: 0px !important;}
.pro-v3-row4 > p > b{font-weight: bold !important;}


